@charset "utf-8";

/* PC：category-index-sp.css
 * おまかせプラン ver.6（カテゴリインデックス）
 * **************************************************
 * Global Navigation (Nav) ★
 * Space (Margin)
 * Content (Section)
 * Category Index Navigation (Nav)
 * Common Elements
 * **************************************************
 */

/* Global Navigation (Nav) ★
------------------------------------------------------------------ */
/* 2階層：非表示 */
#globalNav nav li:hover > .sec {
	display: none;
}


/*  Space
------------------------------------------------------------------- */
#subPage .main ul + h2 {
	margin-top: 60px;
}

/*  Content (Section)
------------------------------------------------------------------ */
/* Media Queries 切替 */
#subPage .main > section {
}

/* Category Index Navigation
------------------------------------------------------------------ */
#subPage .categoryIndex {
	margin-bottom: 20px;
}
#subPage .categoryIndex:after {
	content:".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
#subPage .categoryIndex ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: -3.5%;
  font-family: "ヒラギノ丸ゴ ProN W4","ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic ProN","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO", Meiryo, Arial, sans-serif;
}
#subPage .categoryIndex li {
	width: 48.0%;
}
#subPage .categoryIndex li + li {
	margin-right: 3.5%;
	margin-bottom: 3.5%;
}
#subPage .categoryIndex li:first-child {
	margin-right: 3.5%;
	margin-bottom: 3.5%;
}
#subPage .categoryIndex li:nth-child(2n) {
	margin-right: 0;
}
#subPage .categoryIndex a {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
	padding: 0 10px 0 25px;
	height: 85px;
	width: 100%;
	background: url("../images/common/list_bg.svg") no-repeat top left/contain;
	/*background: #ffffff url(../images/common/list-mark-index.svg) no-repeat right bottom;*/
	border:1px solid #447ede;
	border-radius: 4px;
	font-size: 1.6em;
	font-weight: bold;
	color:#000000;
	text-decoration: none; 
	vertical-align: middle;
	line-height: 1.3;
}
#subPage .categoryIndex a:hover {
   -webkit-opacity:0.7;
   -moz-opacity:0.7;
   opacity:0.7;
}

/* Common Elements
------------------------------------------------------------------ */